Forum

Windows Server 2008...
 
Bildirimler
Hepsini Temizle

Windows Server 2008 Uyumluluk Listesi

3 Yazılar
2 Üyeler
0 Reactions
768 Görüntüleme
(@serhatakinci)
Gönderiler: 4117
Famed Member
Konu başlatıcı
 


Windows Server 2008 ailesinin minimum donanım ihtiyacı, üzerinde çalışabilecek ve uyumluluğu test edilmiş bazı yazılımlar ile üzerinde çalışmayacak bazı yazılımlar, aşağıda listeleniyor.


Sürümler


Windows Server 2008 Web Edition
Windows Server 2008 Standard Edition
Windows Server 2008 Enterprise Edition
Windows Server 2008 Datacenter Edition
Windows Server 2008 for Itanium based systems
Windows HPC Server 2008


Minimum Donanım İhtiyacı 


CPU: 1GHz (x86) or 1.4GHz (x64)
Memory: 512MB
Disk Space: 10GB
Optical Drive: DVD-ROM
Display: 800×600 (SVGA)
Other: Keyboard and Mouse


Uyumlu Yazılımlar


Adobe Flash Player
Adobe Keyserver
CA Arcserve
CA Storage Resource Manager
Exchange 2007 SP1
FalconStor Message Recovery
Forefront Security Server 1.0
Forefront Server Security 10.1
Kaspersky Anti-Virus for Windows Server Enterprise Edition
Lotus Notes 7.0.3
Microsoft Offce Sharepoint Server 2007
Office 2003 Professional
Roxio Easy Media Creator Suite 10
Shockwave Player
SpikeSource Gallery
SQL 2005 SP2
SQL 2008
Symantec Backup Exec 12
System Center Operations Manager 2007
System Center Data Protection Manager 2007
VMWare Server 1.0.4
Zend Core PHP 5


Çalışır Ama Sorunsuz Olduğu Garanti Edilmiyor


Sun Java 1.4.2 - Installs ok, may or may not work. Need more testing.
Sun Java 1.6.0u4 - Installs ok but applets do not load. Fixed itself when I installed Java 1.4.2!


Uyumsuz Yazılımlar 


Exchange 2003 - Brings up incompatible with Vista dialog. NNTP is not available!
NB: It is possible to manually installed the files to add the extra tabs to ADUC console.
ISA Server 2004 and 2006 - Not supported by Microsoft on 2008
Lotus Notes 6.5.6 - Not working at all
Sun Java 1.5.0 - Fails to install
System Center Reporting Manager - Not supported by Microsoft on 2008
Systems Management Server 2003 - Not supported by Microsoft on 2008


Yazılım Update’i Geçilmesi Gerekiyor 


McAfee Viruscan 8.5 p5 - Patch 5 is required for compatibility with Windows 2008

 
Gönderildi : 21/03/2008 03:39

(@serhatakinci)
Gönderiler: 4117
Famed Member
Konu başlatıcı
 

Özellikle uyumsuz yazılımlar arasındaki Exchange 2003 , ISA 2004 - 2006 ve SMS2003'ü aklınızdan çıkartmayın derim.

 
Gönderildi : 21/03/2008 03:41

Hakan Uzuner
(@hakanuzuner)
Gönderiler: 33070
Illustrious Member Yönetici
 

güzel bilgi.

Danışman - ITSTACK Bilgi Sistemleri
****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

 
Gönderildi : 21/03/2008 14:25

Paylaş: